/* Stylizacja kontenera */
.container {
    display: flex;
    align-items: center;
  }
  
  /* Stylizacja tabeli */
  table {
    border-collapse: collapse;
    margin-left: 20px; /* Odległość od checkboxów */
  }
  
  /* Stylizacja komórek */
  td {
    border: 1px solid black;
    padding: 10px;
  }
  
  /* Stylizacja nagłówków tabeli */
  th {
    border: 1px solid black;
    padding: 10px;
  }
  